Subject: German Test - Dileep kumar jha
From: Dileep kumar jha <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 7 Sep 2017 03:48:00 -0400

| | German - Non native speaker - Test for Customer Service

Name | Dileep kumar jha
Email | [email-masked]
Phone Number | (91) 7619956019

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

At first i make sorry to the  cutomer.I will also say politely " i can understand your problem",how can one feel ?when one does not get his or her product on time.

Afterthat  i will explain him/her why the ordered pizza not delivered on time.Thereafter i will ask for correct  adress.After getttimg correct  adress i will reissue new order through express shipping option so that he or she can get pizza on time.  I will also tell him or her this is an exception.I will also insure him or her  that this situation will not happen in future.Simultaneously i will send an email to respective team  that handles concern regarding delay and transport problem.Customer satisfaction is very important for us.Each customer is important for us.I will try all option so that this will not happen with other customers in future.

In English: What according to you is the difference between good and great customer service?

Good Customer Service:It is such type of customer service in which we provide all the satisfactory solution to the customer within framework provided by the company.Although sometimes excptions do happen for the extreme satisfaction to the customer.

Great Customer Service:In this customer care Service.Customer executives do all the things likewise in good customer care service.But in this customer care we can focus more on emotion on wellbeing of customers.We do many times exceptions for customer satifaction.

Example:Suppose one customer ordered a gift for his or her child.The gift is on the way.We have two option either issue new gift or talk to tramsport service.There are third option also to wait for a while.Doing all of the above is an example of good customer service.Because we react steadily on the reclamation of customer.

On the other hand we can  only reissue of item through express shipping simultameously tell him or her sorry for inconvenience and also wish them happy Birthday for his or her child.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Es gibt verschiedene Gruende ,die mir eine gute Kanditat fuer die Kundendienstelle macht.Die folgende Gruende sind

1.Ich kann die Gefuehle der Kunden wissen ,wass soll ich tun und verschiedene Situation.

2.Frueher habe ich auch fuer eine Kunddienstelle gearbeitet.

3.Ich habe auch die Kenntnis von Sprachwisenschaft,diesem Fach habe ich an meinem Kurs von BA,Germanistik gelernt.

4.Ich habe auch eine Interesse die Kunden zu sprechen und chatten.

5.Wahrend meiner Ausbildung spreche ich auch mit der Touristen,die von verschiedene Laender kommen,die Sehenwuerdigkeit von Indien zu besuchen.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ich heisse Dileep Jha .Ich komme aus Muzaffarpur aus Bihar,ein noerdern Staat von Indien.Zurzeit lebe ich in jagatpuri.Ich habe meine Primarabschluss von Jawahar Navodaya vidylaya  gemacht .Ich habe mein Hochabschluss oder Graduation in Germanistik von Banaras Hindu Ueniversitaet gemacht.Diese Universititaet liegt in Varansi,eine Stadt des Staat von Uttarpradesh. Ich habe auch fuer acht Monaten beim eine Firma heisst "Concentrix" gearbeitet.Diese firma liegt in Pune.Mein hobby ist   die Musik hoeren, die Novelle und Kurzgeschichte lessen und die Sehenwuedigkeit sehen. Mein Ziel  ist ein Uebersetzer werden.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Es war einmal wenn ich in varanasi war.Es gab einen Musikfest heisst "Spandan".Es war ein Fest nur  fuer die Schueller,Student/Studentin und fuer die Lehrer/Lehrerinnen.Der Musik Fest bestand auf Klassiktanzen,Klassikmusik usw.Ich war von diesem Fest beeindrueckt.Ich werde niemal dem Fest in meinem Leben vergessen. Die Stille von verschieden Aktivitaeten war sehr interresant.Dieser Fest wurde indische Kultur und indische Gesellschaft wiederspielen.

| |

You can edit this submission and view all your submissions easily.